Lintian::Data::Stylesheet(3)

NAME
Lintian::Data::Stylesheet - Lintian interface to CSS style sheets

SYNOPSIS
    use Lintian::Data::Stylesheet;

DESCRIPTION
This module provides a way to load data files to CSS style sheets

INSTANCE METHODS

title
location
"css"
load
refresh

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)